/* data */
.product_info_page .vehicle-details {
        margin-top: 10px;
        margin-bottom: 10px;
        width: 100%;
        font-size: 12px;
        line-height: 18px;
}
.product_info_page .vehicle-details td {
        padding: 3px 10px;
}
.product_info_page .vehicle-details td.term {
        width: 150px;
        font-weight: bold;
}
.light .product_info_page .vehicle-details .alt {
	background-image: url(images/op_black.png);
}
.dark .product_info_page .vehicle-details .alt {
        background-image: url(images/op_white.png);
}
/* box similar */
.product_info_page #box-similar .similarbox {
        position: relative;
        overflow: hidden;
        clear: both;
        padding: 10px 0px;
        font-size: 11px;
}
.product_info_page #box-similar .widgetinner {
        padding: 0px;
}
.product_info_page #box-similar h3 {
        font-size: 11px;
        padding-bottom: 5px;
}
.product_info_page #box-similar img {
        width: 80px;
        float: left;
        margin-right: 10px;
}
.product_info_page #box-similar ul {
        margin: 0px;
	padding: 0px;
        list-style-type: square;
	list-style-position: inside;
}
.product_info_page #box-similar li {
	float: left;
	padding: 0px 15px 0px 0px;
}
/*box form */
.product_info_page #box-form {
        font-size: 11px;
}
.product_info_page .submittedwait {
}
.product_info_page .submitted {
        background: #F0F0F0;
        color: #999;
}
.product_info_page #submittedinner {
        padding: 20px;
}
.product_info_page .submitted li b {
        margin-right: 10px;
}
.product_info_page #box-form h2 {
        padding: 0px 10px;
        background: url(../images/grad.png) repeat-x bottom left;
        color: #FFF;
        margin: 0px;
}
.product_info_page #box-form p {
        font-size: 11px;
}
.product_info_page #box-form p.box-formtitle {
        margin: 0px;
}
.product_info_page #box-form li {
        clear: both;
        font-size: 11px;
        overflow: hidden;
        padding: 1px 0px;
        color: inherit;
}
#box-form li span {
        float: left;
        color: inherit;
}
.product_info_page #box-form input {
        float: right;
        width: 130px;
        font-size: 11px;
        padding: 3px;
        border: 1px solid #DDD;
}
.product_info_page #box-form textarea {
        font-size: 11px;
        width: 210px;
	border: 1px solid #DDD;
}
.product_info_page #box-form .submit {
        padding: 5px;
        background-image: url(../images/grad.png);
        background-repeat: repeat-x;
        background-position: bottom left;
        cursor: pointer;
        color: #FFF;
        border: 0px;
        font-weight: bold;
        font-family: Arial;
        float: right;
        width: 100px;
        margin-top: 5px;
}
.product_info_page .carinforightformtitle {
        margin: 0px 0px 5px;
        border-bottom: 1px dotted #FFF;
        padding-bottom: 3px;
}
